<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe plików</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div><ul>
<li>B_0&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa47289a31fc82b611270f1f065dd29374">transparam.hh</a></li>
<li>B_110&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fad6c9bbc6b9d05dfce96cc12c70190b53">transparam.hh</a></li>
<li>B_115200&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fae5aff27725ed62df17a9d52c9435d0d5">transparam.hh</a></li>
<li>B_1200&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fae3f5102fc8661e8b758980d442c11b8e">transparam.hh</a></li>
<li>B_134&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa6741f347183b1cc2b8e40eb83a2555c2">transparam.hh</a></li>
<li>B_150&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa0005d784524361a5cdebe194bc9a7e95">transparam.hh</a></li>
<li>B_1800&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa3a49add2b8f9e87593226dc34583f5d0">transparam.hh</a></li>
<li>B_19200&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa4ecf44e3017ea2b99239d127250289d1">transparam.hh</a></li>
<li>B_200&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa510049aa4782215852025c13fd141efc">transparam.hh</a></li>
<li>B_230400&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa9ec9266a076b069458fcabcac21f748f">transparam.hh</a></li>
<li>B_2400&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa2898cf1c1e6cdb0b7fc6fff5c142c4ba">transparam.hh</a></li>
<li>B_300&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fabd0f221fb68bcb918831d4eb9d5e2e53">transparam.hh</a></li>
<li>B_38400&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288faba0b508458bf2a54509bb8a20478ca93">transparam.hh</a></li>
<li>B_4800&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa27a92d1ac239b3d44e3a8fc27b6b039f">transparam.hh</a></li>
<li>B_50&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa9401cafe870d964773dd29c41dd9725e">transparam.hh</a></li>
<li>B_57600&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa499f4f816c2ffec705d374891bc6eb51">transparam.hh</a></li>
<li>B_600&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288faad53e0d4baaafd1d93514a739f25d89e">transparam.hh</a></li>
<li>B_75&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa677772bcffc885d68682ea2e57a96369">transparam.hh</a></li>
<li>B_9600&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fae7bf4de131e0edb182e39d87d3027018">transparam.hh</a></li>
<li>CS_5&#160;:&#160;<a class="el" href="transparam_8hh.html#ad43ec836453f31ea6160c8ec311a9d90ae8764489eb63e8cfa4e79d91e26f90a3">transparam.hh</a></li>
<li>CS_6&#160;:&#160;<a class="el" href="transparam_8hh.html#ad43ec836453f31ea6160c8ec311a9d90a1625f022daa414fd47e25c90eff82460">transparam.hh</a></li>
<li>CS_7&#160;:&#160;<a class="el" href="transparam_8hh.html#ad43ec836453f31ea6160c8ec311a9d90a83bba2f5593a571fa5bcadb504f035cd">transparam.hh</a></li>
<li>CS_8&#160;:&#160;<a class="el" href="transparam_8hh.html#ad43ec836453f31ea6160c8ec311a9d90aca6d77a969cda9a7d5b3764645230ca8">transparam.hh</a></li>
<li>P_Even&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237ad9cecbcfe646fb2ce2698ba1daf23d62">transparam.hh</a></li>
<li>P_Mark&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237a2457874c281d6ec0f92dc6e61f79587d">transparam.hh</a></li>
<li>P_None&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237a34382ce4bb40c1824bcca93bc234ab6b">transparam.hh</a></li>
<li>P_Odd&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237ac4d5e9249b497ebae3148a6545300842">transparam.hh</a></li>
<li>P_Space&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237a016cb8ef0f82bf2ea07e6cf6c0e63882">transparam.hh</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
